Subject: Chat Audit Jayway
From: Amit Gupta <[email-masked]>
To: "Jet Jason Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 3 Nov 2021 01:52:36 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
6:46 PM 
Visitor 68108122 has joined. 
Visitor 68108122 has changed their email address to [email-masked]. 
Visitor 68108122 has changed their name to Vanna Chanthalyma. 
Vanna Chanthalyma 
6:46 PM 
I would like to formerly notify you that I would like to cancel my autoship monthly subscription supply of AlphaVril effective immediately. Please confirm this cancelation. 
6:46 PM 
Jason has joined. 
Jason 
6:47 PM 
Hi this is Jason , let me check this for you 
Can I have please your home phone number? 
Vanna Chanthalyma 
6:47 PM 
2263390020 
Jason 
6:47 PM 
Thanks , give me a moment while I check this for you, thanks 
Jason 
6:48 PM 
May we kindly know why you want to cancel the autoship for documentation ?. 
Jason 
6:49 PM 
Can you verify please your first and last name?. 
Vanna Chanthalyma 
6:50 PM 
When i first ordered i accidently pressed the autoship button instead of the one time purchase. The product works great but at this point in time when funds are better I will think about autoship in the future. My name is Vanna Chanthalyma 
Jason 
6:50 PM 
thank you for the info, let me just work on this, give me a moment please... 
Jason 
6:52 PM 
Have you recieved any new product in the mail already?. 
Vanna Chanthalyma 
6:52 PM 
No 
Jason 
6:53 PM 
okay, now Vanna if in case something shows up in the mail options are you have to ship it back to us for a full refund but of course we dont want you to go through the trouble so what we can do is issue a 50 percent refund of the charge and just keep the product which maybe in transit. 
Vanna Chanthalyma 
6:54 PM 
okay if it's in transit I will accept your 50% refund 
Jason 
6:55 PM 
Alright, great! now Also, just a quick info we can give you every 60 days interval of shipments of that product you love for only 25$ moving forward , do you think that would work for you? or will just cancel it. 
25$ every 45 days or 60 days? which may work for you?. 
Vanna Chanthalyma 
6:55 PM 
cancel all autoship monthly charges please 
Jason 
6:56 PM 
Okay noted Vanna, lastly please verfify your email address so we can send you a confirmation letter later. 
Vanna Chanthalyma 
6:57 PM 
[ mailto:[email-masked] | [email-masked] ] 
Jason 
6:57 PM 
Thank you , I will cancel it as per your request .I will send email in a few minutes. Is there anything else? 
Vanna Chanthalyma 
6:57 PM 
I have no further questions 
Jason 
6:58 PM 
thanks Vanna , stay safe and have a good one! 
Bye now! 
Vanna Chanthalyma 
6:58 PM 
bye 
6:58 PM 
Jason has left. 
6:58 PM 
Vanna Chanthalyma has left. 

Rating 
— 
Comment 
— 
Tags 
— 
7:46 PM 
Vanna Chanthalyma has joined. 
Vanna Chanthalyma 
7:46 PM 
I did not receive the confirmation email for cancelation of monthly autoship program for AlphaVril to my email at [ mailto:[email-masked] | [email-masked] ] how long til i expect this email? 
7:47 PM 
Jason has joined. 
Jason 
7:47 PM 
Hi sir kindly wait please, this is Jason 
Hi sorry, I have mistaken you for another client. 
Jason 
7:48 PM 
I am working on your email now Vanna, give me a few minutes as I am also repsonding to prior emails before your chat. 
Jason 
7:49 PM 
You should have it shortly. 
Vanna Chanthalyma 
7:49 PM 
and the 50% refund is issued? 
Jason 
7:50 PM 
Let me ask you Vanna, have you been charged on your card for November or not yet? 
records show no products have been out yet as per checkinng and I do not see any charge on your billing yet 
Jason 
7:51 PM 
but rest assured before that gets charged , we wil cancel auto ship now.,, 
Vanna Chanthalyma 
7:51 PM 
Yes I have been charged 
Jason 
7:51 PM 
okay, on what date is it showing charged ? Also today? 
Vanna Chanthalyma 
7:52 PM 
I can check hold on 
Vanna Chanthalyma 
7:53 PM 
Nov 2 2021 is the date I was charged 
Jason 
7:53 PM 
Okay , Vanna, will work on this now okay 
Vanna Chanthalyma 
7:54 PM 
If no product has been out yet why not give me full refund and cancel autoship? 
Jason 
7:55 PM 
we will send you details Vanna, 
Jason 
8:00 PM 
Hi Vanna, bear with me sorry are still there? 
Vanna Chanthalyma 
8:01 PM 
I am here, 
Jason 
8:02 PM 
Im really on a high call volume on the other line while chatting with you , so yes I will submit rqst for the refund as you said you have been charged. 
Jason 
8:03 PM 
please wait for my email sooner than expected, I will just have to work on one after the other okay? 
Vanna Chanthalyma 
8:03 PM 
I am waiting for the email confirmation 
Jason 
8:04 PM 
okay 
Vanna Chanthalyma 
8:14 PM 
Thank you i got the email if i have further problems I will come back thanks again Jason 
Vanna Chanthalyma 
8:15 PM 
bye 
8:16 PM 
Vanna Chanthalyma has left. 

Hi Jason, when you start chat with customer please welcome him with initial response " Welcome to HFL Solutions" and then mention your name and the reason why he is contacting us? 
Customer's name was already mentioned in the chat and in the user info section so there was no need to ask his name however if needed verification could have been done before cancellation of AS so that we are sure we are speaking to the account holder (RPC), also before asking the customer if he has recd. the product please check the details in UC : 

Payment Status: Processed 
Processed Payment: 11/02/2021 

Order Shipped - 11/02/2021 - Tracking # [ https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=LX684122501US | LX684122501US ] 

If you check the order shipped section it would give you a tracking no. and we need to click on it and check the status details (it shows : 
Status 
Shipping Label Created, USPS Awaiting Item 

November 2, 2021 at 10:23 am 

CALABASAS, CA 91302) 

which means order has not been recd, so please avoid asking such questions before checking the details, also please check the reason customer is contacting us carefully " I would like to cancel my autoship monthly subscription supply of AlphaVril effective immediately. Please confirm this cancelation. " so this means he wants the AS (austo ship) subscription to be cancelled and get a confirmation may be via e-mail, so 

please do not go for refund/return unless the customer asks us to do so otherwise things might get complicated. Please understand his orders as well : Oct he ordered 2 products : 

BFO-4HFL 2 Blood Flow Optimizer - Discount Special 89.94 
AVC-4HFL 1 AlphaViril - Preferred "Auto-Ship" Club 39.97 
Subtotal 129.91 
Tax Rate 0.00% 
Tax 0.00 
Shipping/Handling 9.84 
Total $139.75 

and if you look carefully BFO was not on autoship and Alphaviril was on auto ship which means within 30 days i.e on 2nd Nov he was charged automatically and the AS order was processed successfully which means he was charged. 

Best Regards, 

Thanks 
Amit